@charset "utf-8";
/* CSS Document */

body {
  background: url(../img/index_bg.jpg) center 70px no-repeat;
}

.index_bottom_bg {
  background: none;
}

/*Topheader*/
.Topheader {
  width: 100%;
  height: 70px;
  background: url(../img/Topheaderbg.png) repeat-x;
  position: relative;
  z-index: 9999;
}

.h_contain {
  position: relative;
  width: 980px;
  height: 70px;
  margin: 0 auto;
  overflow: visible;
}
h1.Toplogo {
  position: absolute;
  left: 0;
  top: 12px;
  width: 141px;
  z-index: 2;
}
h1.Toplogo a {
  display: block;
  width: 141px;
  height: 46px;
  background: url(../img/logo14146.png) no-repeat;
  text-indent: -9999em;
}
.nmenu {
  position: absolute;
  top: 30px;
  left: 154px;
  width: 420px;
  height: 30px;
}
.nmenu li {
  position: relative;
  float: left;
  border-right: 2px solid #555;
}
.nmenu li.n_contact {
  border: none;
}
.nmenu li a {
  display: block;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 14px;
  font-weight: bold;
  color: #555;
  line-height: 14px;
}
.nmenu li a:hover {
  color: #ff4405;
}
ul.s_gmenu {
  display: none;
  position: absolute;
  width: 84px;
  height: auto;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1001;
}
ul.s_gmenu li {
  float: left;
  border: none;
  line-height: 20px;
}
ul.s_gmenu li a {
  display: block;
  padding: 7px;
  font-size: 12px;
  font-weight: normal;
  color: #eee;
}
.nmenu li.n_support:hover > ul.s_gmenu {
  display: block;
}
.Topsetbtn {
  position: absolute;
  top: 20px;
  right: 0px;
  width: 160px;
  height: 16px;
}
.Topsetbtn a {
  display: inline-block;
  margin-left: 5px;
}
.all_games {
  position: absolute;
  top: 40px;
  right: 10px;
  width: 136px;
  height: 22px;
  line-height: 22px;
}
.all_games span {
  position: relative;
  display: inline-block;
  width: 136px;
  height: 22px;
  background: url(../img/btn_collection.png) 0 -564px no-repeat;
  text-indent: -9999em;
  cursor: pointer;
}
.all_games span:hover {
  display: inline-block;
  width: 136px;
  height: 22px;
  background: url(../img/btn_collection.png) 0 -586px no-repeat;
  text-indent: -9999em;
}
.all_gameslist {
  display: none;
  position: absolute;
  top: 22px;
  right: 0;
  background: #fff;
  padding: 20px;
  width: 460px;
  z-index: 1001;
}
.games_content dt {
  margin-bottom: 10px;
  font-size: 120%;
  font-weight: bold;
  color: #fe4400;
}
.games_content dd {
  float: left;
  margin-bottom: 10px;
  width: 110px;
  text-align: center;
}

.games_content dd a {
  display: inline-block;
  width: 85px;
  height: 100px;
  color: #555;
  line-height: 16px;
  font-size: 80%;
  z-index: 1001;
  overflow: hidden;
}
.games_content dd a img {
  width: 75px;
  height: 75px;
  border: 1px solid #e5e5e5;
}
.games_content dd a:hover {
  color: #ff4405;
}
.all_games:hover > .all_gameslist {
  display: block;
}

#wrap {
  background: none; /* margin-top:148px;*/
}

#index_banner {
  height: 402px;
  width: 980px;
  margin: 0 auto;
  position: relative;
  top: 0;
  overflow: hidden;
  z-index: 0;
}
#slides li {
  display: block;
  float: left;
  width: 980px;
}
#slides li a img {
  width: 980px;
  height: 402px;
}
#dots {
  position: absolute;
  padding: 0 10px;
  bottom: 13px;
  left: 429px;
  z-index: 99;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
}
#dots li {
  margin: 5px;
  float: left;
}
#dots li a {
  width: 10px;
  display: block;
  height: 10px;
  background-color: #7f0705;
  border-radius: 15px;
}
#dots li.act a {
  width: 20px;
  background-color: #000000;
}

#index_main {
  margin: 0 auto;
  width: 980px;
  background: url(../img/con_bg.png) repeat-y;
}

#index_main_left {
  width: 212px;
}
#index_main_left_top_bg {
  display: none;
}
#index_main_left_center_bg {
  background: none;
}
#index_logged_ {
  padding-top: 10px;
  padding-left: 10px;
  background: #faf5f3;
  border-right: 1px solid #fbc9b6;
}

.index_main_left_gap {
  margin-left: 10px;
}

#bt_what {
  margin-top: 10px;
}
#bt_what a:link,
#bt_what a:visited {
  display: block;
  width: 192px;
  height: 56px;
  background: url(../img/btn_collection.png) 0 -207px no-repeat;
}
#bt_what a:hover {
  display: block;
  width: 192px;
  height: 56px;
  background: url(../img/btn_collection.png) 0 -207px no-repeat;
  opacity: 0.85;
}
#index_problems h2 {
  display: none;
}
#index_problems_phone_button a:link,
#index_problems_phone_button a:visited {
  width: 192px;
  height: 59px;
  margin-left: 0;
  background: url(../img/btn_collection.png) 0 -263px no-repeat;
}
#index_problems_phone_button a:hover {
  width: 192px;
  height: 59px;
  margin-left: 0;
  background: url(../img/btn_collection.png) 0 -263px no-repeat;
  opacity: 0.85;
}

#index_problems_button a:link,
#index_problems_button a:visited {
  width: 192px;
  height: 59px;
  margin-left: 0;
  background: url(../img/btn_collection.png) 0 -322px no-repeat;
}
#index_problems_button a:hover {
  width: 192px;
  height: 59px;
  margin-left: 0;
  background: url(../img/btn_collection.png) 0 -322px no-repeat;
  opacity: 0.85;
}

#index_teamwork ul li {
  width: 192px;
  margin-left: 0px;
}
#index_teamwork .bt02 a {
  width: 192px;
  height: 59px;
  background: url(../img/btn_collection.png) 0 -381px no-repeat;
}
#index_teamwork .bt02 a:hover {
  width: 192px;
  height: 59px;
  background: url(../img/btn_collection.png) 0 -381px no-repeat;
  opacity: 0.85;
}

#index_survey_top {
  width: 178px;
  height: 30px;
  background: #4c4b4b;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid #cbcbcb;
  border-bottom: none;
  text-indent: 0px;
  color: #fff;
  line-height: 30px;
  font-weight: bolder;
  padding-left: 10px;
}

#index_main_left_bottom_bg {
  display: none;
}

/*right*/
#index_main_right {
  padding-top: 10px;
  margin-right: 13px;
  background: none;
}

#index_main_right_slider1 {
  display: none;
  padding-left: 10px;
  padding-top: 0;
  margin-top: 5px;
  margin-bottom: 10px;
  border: 2px solid #e5e5e5;
  color: #555;
  line-height: 36px;
}
#index_main_right_slider1 a:link,
#index_main_right_slider1 a:visited {
  color: #555;
}
#index_main_right_slider1 a:hover {
  color: fe4400;
}

#index_main_right_center_bg {
  border-top: 1px solid #e5e5e5;
}
.n_main_webgame {
  margin-top: 10px;
}
.n_main_webgame_title,
.n_main_newgame_title {
  border-bottom: 1px solid #ff4401;
  background: none;
}
.n_main_newgame_title {
  height: 30px;
  margin: 0 0 10px 0;
}

.n_main_webgame_title h2,
.n_main_newgame_title h2 {
  margin-left: 0;
  height: 29px;
  border-bottom: 1px solid #ff4401;
}

.n_main_newgame .index_game_list ul li,
.n_main_webgame .index_game_list ul li {
  position: relative;
}

.n_main_newgame .index_game_list ul li a,
.n_main_webgame .index_game_list ul li a {
  display: block;
  /*! background: #ff9f00; */
  /*! border-radius: 3px; */
  /*! padding: 2px; */
}

.n_main_newgame .index_game_list ul li a .gametitbox,
.n_main_webgame .index_game_list ul li a .gametitbox {
  padding-left: 5px;
  width: 158px;
  height: 35px;
  background: #fff;
  border: 1px solid #dadada;
  border-top: none;
}

.n_main_newgame .index_game_list ul li a .gametitbox .gamename,
.n_main_webgame .index_game_list ul li a .gametitbox .gamename {
  float: left;
  line-height: 35px;
  color: #555;
  font-weight: bold;
  font-size: 15px;
}
.icon_sp {
  float: right;
  width: 33px;
  height: 14px;
  margin-top: 10px;
  margin-right: 2px;
}
.n {
  background: url(../img/btn_collection.png) 0 -536px no-repeat;
}
.h {
  background: url(../img/btn_collection.png) 0 -550px no-repeat;
}
.linksinfo {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
  height: 106px;
  background: rgba(51, 51, 51, 0.8);
  line-height: 16px;
}
.linksinfo .type {
  color: #fdac24;
  font-size: 12px;
  /*! margin-bottom: 3px; */
  height: auto;
}
.linksinfo p {
  color: #dfdede;
  height: 70px;
  overflow: hidden;
}
.linksinfo a {
  display: block;
  float: left;
  margin-left: 2px; /*! margin-top:5px; */
  color: #fff;
  font-weight: bold; /*! margin-bottom: 10px; */
  display: inline-block;
  position: relative; /*! top: 20px; */
  background: #e18e04;
  border-radius: 3px;
  padding: 2px;
}
.linksinfo a:hover {
  color: #fff;
  text-decoration: underline;
  background: #f00;
}

.n_main_newgame .index_game_list ul li:hover > .linksinfo,
.n_main_webgame .index_game_list ul li:hover > .linksinfo {
  display: block;
}

.n_mail_app {
  margin-bottom: 10px;
}
.n_mail_app h2 {
  background: url(../img/index_right_tit.jpg) 0 0 no-repeat;
}
.n_mail_app ul li {
  padding-top: 10px;
  padding-bottom: 10px;
  background: #fef5f1;
}
.n_mail_app .img {
  margin-right: 0;
}
.n_mail_app .txt {
  width: 190px;
}
.n_mail_app .txt h3 {
  margin: 0;
  width: 190px;
}
.n_mail_app .txt p {
  width: 190px;
  height: auto;
}
.n_mail_app .txt a.app_ios {
  display: block;
  width: 60px;
  height: 20px;
  background: url(../img/btn_collection.png) 0 -440px no-repeat;
}
.n_mail_app .txt a.app_android {
  display: block;
  margin-left: 10px;
  width: 60px;
  height: 20px;
  background: url(../img/btn_collection.png) 0 -460px no-repeat;
}

.n_mail_hot h2 {
  background: url(../img/index_right_tit.jpg) 0 -28px no-repeat;
}

#index_main_information h3 {
  background: url(../img/index_right_tit.jpg) 0 -66px no-repeat;
}

ul.tabNavigation li a {
  width: 98px;
  background: #fe6c04;
  border-radius: 2px;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 0 #fe4e03;
  text-indent: 0;
  line-height: 22px;
  text-align: center;
}
ul.tabNavigation li a:hover,
ul.tabNavigation li a.selected {
  background: #fe4100;
}

.ic_type19 {
  background: url(../img/btn_collection.png) 0 -480px no-repeat;
}
.ic_type20 {
  background: url(../img/btn_collection.png) 0 -494px no-repeat;
}
.ic_type21 {
  background: url(../img/btn_collection.png) 0 -508px no-repeat;
}
.ic_type22 {
  background: url(../img/btn_collection.png) 0 -522px no-repeat;
}

#index_footer {
  margin-top: 25px;
  width: 100%;
  height: auto;
  border-top: 1px solid #d1d1d1;
}
#index_footer_map {
  margin: 0 auto;
  width: 980px;
  padding-top: 30px;
}
#index_footer_map_index_footer_map {
  width: 690px;
}
#index_footer_link {
  margin: 0 auto;
  width: 980px;
  overflow: hidden;
}

.index_video {
  display: none;
}
